package com.kmall.schedule.dao;

import com.kmall.manager.dao.BaseDao;
import com.kmall.schedule.entity.ScheduleJobEntity;
import org.springframework.stereotype.Repository;
import org.springframework.stereotype.Service;

import java.util.Map;

/**
 * 定时任务
 *
 * @author Scott
 * @email
 * @date 2016年12月1日 下午10:29:57
 */
@Repository
public interface ScheduleJobDao extends BaseDao<ScheduleJobEntity> {

    /**
     * 批量更新状态
     */
    int updateBatch(Map<String, Object> map);
}
