package com.kmall.api.dao.mk;

import com.kmall.api.entity.mk.MkStorePromVisitorsVo;
import com.kmall.manager.dao.BaseDao;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 门店推广渠道Dao
 *
 * @author emato
 * @email admin@qhdswl.com
 * @date 2019-04-30 12:01:14
 */
public interface ApiMkStorePromVisitorsMapper extends BaseDao<MkStorePromVisitorsVo> {
    MkStorePromVisitorsVo queryObjectByPromIdAndUserId(@Param("promId") Integer promId, @Param("userId")Integer userId);
    List<MkStorePromVisitorsVo> queryVisitorsListByPromId(@Param("promId")Integer promId);
    Integer queryCountByPromId(@Param("promId")Integer promId);
}
