package com.kmall.api.dao.mk;

import com.kmall.api.entity.mk.MkStoreTopicVisitorsVo;
import com.kmall.manager.dao.BaseDao;
import org.apache.ibatis.annotations.Param;

/**
 * 门店活动访客记录Dao
 *
 * @author emato
 * @email admin@qhdswl.com
 * @date 2019-05-24 17:58:24
 */
public interface ApiMkStoreTopicVisitorsMapper extends BaseDao<MkStoreTopicVisitorsVo> {
    MkStoreTopicVisitorsVo queryVisitorByTopicIdAndUserId(@Param("storeTopicId") Integer storeTopicId, @Param("userId") Long userId);
    Integer queryCountByStoreTopicId(@Param("storeTopicId")Integer storeTopicId);
}
